@charset "UTF-8";
body {
		font-family: "Arial Narrow", Helvetica, sans-serif;
}
.tituloFicha {
	
	font-size: 18px;
	color: #E93E21;
}
#contenedorFICHA p {
	
	font-size: 14px;
}

#contenedorFICHA li {
	
	font-size: 14px;
}
#contenedorFICHA {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;	
}
#contenedorPUBLICACION {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
}
.imagenAlineada {
	float: right;
	margin-bottom: 15px;
	margin-left: 25px;
}
.naranjaTEXTO {
	color: #E93E38;
}
.grisTEXTO {
	color: #666666;
	font-size: 20px;
}
.grisTEXTOsmall {
	color: #666666;
	font-size: 16px;
}

 .sombra{ 
	-webkit-box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
	box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
	
	}
.descargaPDF {
	font-size: 12px;
}

.descargaPDF a{
	color:#848484;
	text-decoration:none;
}
.descargaPDF a:hover{
	text-decoration:underline;
	
	}


.alineaDESCARGA {
	float: left;
}

.contactoMAIL {
	font-size: 14px;
}

.contactoMAIL a{
	color:#848484;
	text-decoration:none;
}
.contactoMAIL a:hover{
	text-decoration:underline;
	
	}
#formaContacto{
	width: 400px;
	/* [disabled]background: #999; */
	/* [disabled]border: 2px solid #F00; */
	}
